Subject: New Reply Received -
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 16 May 2021 10:25:28 +0000

Hi Mohammed Altahir,  The customer has responded to the ticket.    Ticket comment <div dir="auto">I call already customer service  please all order <div dir="auto">29/5</div>
<div dir="auto">Do noy cancel any order</div>
<div dir="auto">I till customer service  i want all order 29</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">في الأحد، ١٦ مايو ٢٠٢١ ١:٢١ م Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; كتب:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Ahmed,<br><br>Thank you for contacting us. </div>
<div dir="ltr">
<div><br></div>
<div dir="ltr">I am happy to inform you that your order ID 6308157298, is already on its way. You can now track it online using tracking number FC0516210002569. </div>
<div dir="ltr">Also, I am really glad to inform you that your order ID 6308275017, is already on its way. You can now track it online using tracking number FC05162100025090.</div>
<div dir="ltr">Finally the orders ID 6308326157, 6308257893 are under shipping they will be with you so soon. </div>
<div><br></div>
<div>Our courier partner will contact you to arrange a time for delivery. The order should be with you soon. </div>
<div><br></div>
<div>Please let us know if we can be of any further assistance.</div>
<div><br></div>
<div>Your friends,<br>Support Team<br><br><br>
</div>
</div>
</div></div>

	

</div></blockquote>
</div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2584817